Subject: Ticket Assigned - Fwd: Wrong Item Received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Mar 2023 09:07:58 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Wrong Item Received Hi,

I placed an order for 2 Citron food jars Green & Pink *Order#9416730925*
*I received the order with one green and the other one has a box of pink
but the item is green. Attaching picture for reference.*

*Can you please send me the pink one?  Please complete this today - as I
need to use these for my kids tomorrow. *

-- 
*Regards,*

*Konika Kewalramani*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5771573